<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="tag_room_top_info_fragment" translatable="false">room_info_fragment</string>
    <string name="tag_room_mic_seat_fragment" translatable="false">mic_seat_fragment</string>
    <string name="tag_room_chat_message_fragment" translatable="false">chat_message_fragment</string>
    <string name="tag_room_bottom_bar_fragment" translatable="false">bottom_operate_fragment</string>
    
    <string name="tag_how_to_order_guide_1" translatable="false">how_to_order_guide_1</string>
    <string name="tag_how_to_order_guide_2" translatable="false">how_to_order_guide_2</string>
    <string name="tag_how_to_order_guide_3" translatable="false">how_to_order_guide_3</string>
    <string name="tag_how_to_order_guide_4" translatable="false">how_to_order_guide_4</string>
</resources>